/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .xrHx86MQ, .VnYIpeEv, .CMABnb, .d798476515{ width:100%;}
    .i318276{ display:block; }
    .MUFeshuN{ width:100%;display:block; }
    .uvxkaBny{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .rnbm3ESi{ width:100%; }
    .K22520{ width:100%;}
    
    .NwPUbw .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .NwPUbw .rt-qiu-pic{ vertical-align: middle; }
    .NwPUbw .rt-zhibo-time{ margin-right:20px; }
    .NwPUbw .rt-zhibo-team{ padding:0 10px; }
    
    .xrHx86MQ > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .xrHx86MQ{ z-index:888888888888;}
    .xrHx86MQ > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .Q57802844{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .NwPUbw .rt-zhibo-btn{ margin-left:0;}
    .gHBPRSPbvz{ display:block; }
    .gHBPRSPbvz .beLQF{ width:100%; }
    .d798476515 .WQZcEu{ width:100%; margin-top:20px ; }
    .LEryXoCBWh{ display:block; }
    .NwPUbw .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .NwPUbw .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .LEryXoCBWh .XeJtx{ width:100%; }
    
    .E912284 .HezjAA li a img{ width:120px;height: 100px; }
    .aqD3m1Ag li{ font-size:14px; }
    .E912284 .HezjAA li{ padding:10px 10px; }
    .LEryXoCBWh .kI7xFyUs{ width:100%; margin-top:20px ;  }
    
    .PYPSXxMP{ width:100%; }
    .s671051472{ display:block; }
    .s671051472 .ehEFeHZAQu{ width:100%; }
    .s671051472 .ehEFeHZAQu .OOMbJxJa .MkGdzbCCkW{ width:100%; }
    
    .s671051472 .A4835{ width:100%; margin-top:20px ; }
    
    .LEryXoCBWh .t83896381{ width:100%; }
    .LEryXoCBWh .U67252733{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .d798476515 {  padding-bottom: 340px;}
    
    .N68375{ display:block; }
    .N68375 .fXvsc6w7U{ width:100%; }
    .fXvsc6w7U .cqVyAUvpU{ display:block; }
    .N68375 .cudvV{ width:100%; margin-top:20px; }
    .fXvsc6w7U .cqVyAUvpU div{ margin-right:0;}
    .fXvsc6w7U .cqVyAUvpU div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .s671051472 .ehEFeHZAQu .OOMbJxJa .Zekicpu ul{
min-height:20vh !important;
}
    
    .NwPUbw .rt-zhibo-team{  justify-content: center; }
    
    
    .GljJzz{
        display: none;
    }
    
    .Q3320 {
        display: none;
    }
    
    .d29721{
        display: none;
    }
    
    .F561716 .bVN8A {
        width: 100%;
    }
    
    .F561716 .zioXjO {
        margin-top: 20px;
        width:100%;
    }
    
    .F561716 {
    flex-wrap: wrap;
    }
    
    .r2574056 li {
    line-height: 25px;}
    
    .r2574056 .b072451926 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .Y45396420 li {
    width: 23%;
    
    }
    
    .uIOqLaDNh:nth-child(2) .HJPEGTn .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}